$:.push File.expand_path("../lib", __FILE__)

require "foundation/rails/helpers/version"

Gem::Specification.new do |spec|
  spec.name        = "foundation-rails-helpers"
  spec.version     = Foundation::Rails::Helpers::VERSION
  spec.authors     = ["Kyle Decot"]
  spec.email       = ["kyle.decot@icloud.com"]
  spec.homepage    = "http://www.github.com/kyledecot/foundation-rails-helpers"
  spec.summary     = "Easily create Zurb Foundation objects using a DSL"
  spec.description = "This gem is designed to provide an easy to use objected based approach to creating Zurb Foundation HTML elements using a elegant DSL."
  spec.license     = "MIT"

  spec.files = `git ls-files`.split($/)
  spec.test_files = spec.files.grep(%r{^spec/})

  spec.add_dependency "rails", "> 4.0"

  spec.add_development_dependency "pry"
  spec.add_development_dependency "rspec"

  spec.required_ruby_version = '>= 2.0'
end
